/* State and Keywordgroupnames */
"Keywords" = "Schlüsselwörter";
"Pragmas" = "Pragmas";
"Functions" = "Funktionen";
"Numbers" = "Zahlen";
"Singleline Comment" = "# Kommentar";
"String with double quotes" = "\"Zeichenketten\"";
"String with single quotes" = "'Zeichenketten'";
"Backticks" = "`Backticks`";
"POD style comments" = "POD Kommentare";
"Regular Expressions" = "Reguläre Ausdrücke";
